### Method

# WebKit2WebExtension DOMElement html_input_element_set_editing_value

#### Declaration [src]

    void
    webkit_dom_element_html_input_element_set_editing_value (
      WebKitDOMElement* element,
      const char* value
    )

#### Description [src]

Set the value of an HTML input element as if it had been edited by the user, triggering a change event. If `element` is not an HTML input element this function does nothing.

Available since: | 2.22

#### Parameters

`value` | `const char*`
| The text to set.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.